<DIALOG Name="Win_GuildHistory" Width="667" Height="620" FadeMode="200">
	<EDIT Name="Edi_Title" Width="383" Height="141" ReadOnly="true" WantReturn="false">
		<Text FontName="方正隶变_GBK" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\房子调绿.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title" x="40" y="66">
		<Text String="История гильдии" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<EDIT Name="Edi_Bg" x="22" y="44" Width="660" Height="565" ReadOnly="true">
		<Text FontName="方正隶变_GBK" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮派通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="40" y="87" Width="623" Height="500" ReadOnly="true">
		<Text FontName="方正隶变_GBK" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Cutoff" x="44" y="92" Width="534" Height="35" ReadOnly="true">
		<Text FontName="方正隶二简体" FontSize="15" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_4" x="275" y="103">
		<Text String="Управление" FontName="方正隶变_GBK" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="175" y="103">
		<Text String="Предметы" FontName="方正隶变_GBK" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_2" x="384" y="103">
		<Text String="Склад гильдии" FontName="方正隶变_GBK" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="86" y="103">
		<Text String="Заслуги" FontName="方正隶变_GBK" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<CHECK Name="Chk_Turnover" x="250" y="101" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正隶变_GBK" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_Get" x="150" y="101" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正隶变_GBK" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_Storage" x="360" y="101" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正隶变_GBK" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_Contribute" x="60" y="101" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正隶变_GBK" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<STILLIMAGEBUTTON Name="Btn_Close" x="654" y="70" Width="20" Height="20">
		<Text FontName="方正隶变_GBK" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Txt_History" x="49" y="138" Width="610" Height="435">
		<Text String="" FontName="方正隶变_GBK" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<LABEL Name="Txt_Tips" x="319" y="338">
		<Text String="Загрузка" FontName="方正隶二简体" FontSize="16" Bold="true" Color="201,240,248,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Gfx" x="334" y="327" Width="40" Height="40">
		<Resource>
			<Gfx FileName="界面\资质_点亮光2.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
